{
    "name": "english-evolution",
    "version": "0.0.0",
    "private": true,
    "devDependencies": {
        "grunt": "^1.0.0",
        "grunt-sass": "^2.0.0",
        "grunt-contrib-connect": "^1.0.2",
        "grunt-contrib-watch": "^1.0.0",
        "grunt-contrib-copy": "^1.0.0",
        "grunt-contrib-jshint": "^1.1.0",
        "load-grunt-tasks": "^3.5.2",
        "grunt-coffeelint": "0.0.16",
        "coffeelint": "^1.16.0"
    },
    "engines": {
        "yarn": ">= 1.0.0"
    },
    "scripts": {
        "test": "grunt test",
        "start": "grunt serve",
        "postinstall": "node -e \"try { require('fs').symlinkSync(require('path').resolve('node_modules/@bower_components'), 'bower_components', 'junction') } catch (e) { }\""
    },
    "dependencies": {
        "@bower_components/headjs": "headjs/headjs#~1.0.3",
        "@bower_components/highlightjs": "components/highlightjs#~9.0.0",
        "@bower_components/plyr": "selz/plyr#^2.0.18",
        "@bower_components/reveal.js": "hakimel/reveal.js#~3.3.0"
    }
}